<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8eda810f75a1b3f8b4752339ecac5ab7">
  <dict>
    <!--2023-02-11 10:10:13.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:10:13.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
